/*
File: 'HV-TABS' (RapidWeaver 5/6)
Author: Henk Vrieselaar & Tsooj Media
http://www.henkvrieselaar.com
*/


/* @group General Styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;}

ol, ul {
	margin: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;}
	
blockquote, q {
	quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;}

/* remember to define focus styles! */
:focus {
	outline: 0;}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;}
	
del {
	text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;}
	
html {height: 100%;overflow-y: scroll;}
div, p, a, li, td { -webkit-text-size-adjust:none; }

body {
	margin: 0;
	padding: 0 !important;
	height:  100%;
	line-height: 1.4;}
	
#myExtraContent1 {
	z-index: 10;
	position: fixed;
	text-align: left;
	font-size: 13px;
	top: 15px;
	left: 25px;}
	
#myExtraContent2 {
	z-index: 10;
	position: fixed;
	text-align: left;
	font-size: 13px;
	bottom: 12px;
	right: 25px;}
	
#myExtraContent3 {
	z-index: 0;
	position: relative;
	font-size: 13px;
	margin-bottom: 30px;}
	
#myExtraContent4 {
	z-index: 0;
	position: relative;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 30px;}
	
#myExtraContent5 {
z-index: 0;
	position: relative;
	font-size: 13px;
	margin-top: 30px;}
	
@font-face {
    font-family: BreeLight;
    src: url('fonts/breelight-webfont.eot');
    src: url('fonts/fonts/breelight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/breelight-webfont.woff') format('woff'),
         url('fonts/breelight-webfont') format('truetype');
    font-weight: normal;
    font-style: normal;}
    	
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */

@font-face {
    font-family: 'WinterthurCondensedRegular';
    src: url('fonts/WinterthurCondensed-webfont.eot');
    src: url('fonts/WinterthurCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/WinterthurCondensed-webfont.woff') format('woff'),
         url('fonts/WinterthurCondensed-webfont.ttf') format('truetype'),
         url('fonts/WinterthurCondensed-webfont.svg#WinterthurCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;}
    
   @font-face {
	font-family: 'Ubuntu';
	src: url('fonts/ubuntu-regular-webfont.eot');
	src: url('fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/ubuntu-regular-webfont.woff') format('woff'),
		 url('fonts/ubuntu-regular-webfont.ttf') format('truetype'),
		 url('fonts/ubuntu-regular-webfont.svg#OverlockRegular') format('svg');
	font-weight: normal;
	font-style: normal;}
       
@font-face {
  font-family: 'ExpletusSans-Bold';
  src: url('fonts/ExpletusSans-Bold.eot');
  src: url('fonts/ExpletusSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/ExpletusSans-Bold.woff') format('woff'),
       url('fonts/ExpletusSans-Bold.ttf') format('truetype'),
       url('fonts/ExpletusSans-Bold.svg#ExpletusSans-Bold') format('svg');}
    
.panel [class^="icon-"] {
	-webkit-font-smoothing: none;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-font-smoothing: antialiased;
	letter-spacing: 8px;
	line-height: 1.1;}
	
img[alt^='flexible'] {max-width: 100%;height: auto;}
 
[class^="icon-"] {
	-webkit-font-smoothing: none;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-font-smoothing: antialiased;
	letter-spacing: 8px;
	font-size: 24px;
	line-height: 1.1;}
	
.toggle [class^="icon-"]{
letter-spacing: 0px;padding-right: 4px;
	font-size: 16px;}

[class^="icon-"]:hover,
.responsive-tabs__heading:hover,
.responsive-tabs__list__item:hover,	
.responsive-tabs__heading:hover [class^="icon-"],
.responsive-tabs__list__item:hover [class^="icon-"],
	.responsive-tabs__heading:hover:after{
-webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;}

.responsive-tabs__list [class^="icon-"]{
	letter-spacing: 0;}
	
.responsive-tabs__list__item--active:hover {cursor: default;}
		
a {outline: none;-webkit-transition:color 300ms ease-in;}
p {}
b, strong {}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
a img {border:none}
img {border: none;}

.image-left {
	float: left;
	margin: 3px 10px 3px 0;}

.image-right {
	float: right;
	margin: 3px 0 3px 10px;}
	
/* @end */

/* @group Layout */
	
#container{
	height: 100%;
	margin: auto;
	padding: 0 30px 0 30px;
	z-index: 10;
	height:auto !important; /* real browsers */
	min-height:100%;
	position: relative;}
	
.clearer {
	clear: both;}

#pageHeader {
	background-color: transparent;
	position: relative;
	z-index: 1;
	margin-bottom: 30px;}

#pageHeader img {
	/* the logo */
	z-index: 1;
	position: relative;
	top: 10px;
	max-width: 100%;  
  	height: auto;}

#pageHeader h1 {
	z-index: 10;
	padding-top: 0px;
	position: relative;
	margin: 0;
	font-weight: normal;
	font-style: normal;}

#pageHeader h1,
#pageHeader h1 a:link,
#pageHeader h1 a:visited {
	text-decoration: none;}

#pageHeader h2 {
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	padding-top: 3px;
	z-index: 10;
	margin: 0;
	position: relative;
	line-height: 1.2;}

#contentContainer {
	padding: 0px;}

#contentContainer #content {
	padding: 0;
	position: relative;
	z-index: 1;}
	
#sidebarContainer {
	position: relative;
	width: auto;
	margin-top: 10px;
	padding-right: 1px;
	margin-bottom: 15px;}

#sidebarContainer #sidebar {
	position: relative;
	z-index: 1;}

#sidebarContainer .sideHeader {
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	line-height: 1.4;
	padding-bottom: 7px;}

#footer {
	line-height: 1.6;
	z-index: 0;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;}

#footer p {margin: 0;}
#footer a:link, #footer a:visited {}
#footer a:hover, #footer a:active {}
	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	font-size: 11px;
	line-height: 1.4;
	margin: 8px 0 0;
	padding: 0;
	position: relative;
	z-index: 1;}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;}

#breadcrumbcontainer li {
	display: inline;}

#breadcrumbcontainer a {
	text-decoration: none;}

#breadcrumbcontainer a:hover {}
	
/* @end */

/* @group Global Classes */

blockquote {
	font-style: italic;
	font-size: 1.2em;
	margin: 10px 0;
	line-height: 1.5;
	padding: 12px 15px 1px;
  	-webkit-border-bottom-left-radius: 3px;
  	-webkit-border-top-left-radius: 3px;
  	-webkit-border-bottom-right-radius: 3px;
  	-webkit-border-top-right-radius: 3px;
  	border-radius: 3px;}

.imageStyle {}

h1 {font-size: 44px;line-height: 1.2;}
h2 {font-size: 36px;line-height: 1.2;}
h3 {font-size: 24px;font-weight: normal;
line-height: 1.2;}
h4 {font-size: 20px;line-height: 1.2; font-weight: normal;}
h5 {font-size: 16px;line-height: 1.2;font-weight: normal;}
h6 {font-size: 12px; letter-spacing: 0.5px;}

/* Main content area unordered list styles */
#contentContainer #content ul {}

#contentContainer #content li {}

ul.disc {
	list-style-type: disc;}

ul.disc {
	list-style-type: disc;}

ul.circle {
	list-style-type: circle;}

ul.square {
	list-style-type: square;}

ol.arabic-numbers {
	list-style-type: decimal;}

ol.upper-alpha {
	list-style-type: upper-alpha;}

ol.lower-alpha {
	list-style-type: lower-alpha;}

ol.upper-roman {
	list-style-type: upper-roman;}

ol.lower-roman {
	list-style-type: lower-roman;}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
	margin: 10px 0;
	padding: 0;}

#sidebarContainer #sidebar li {}
	
/* Table Styles */
table {
	font-size: 1em;}
/* @end */

/* @group Blog */

/* @group Archive Page */

.blog-archive-background {}

.blog-entry-summary {
	margin-bottom: 10px;}
.blog-archive-headings-wrapper {
	margin-bottom: 10px;
	padding-bottom: 10px;}

.blog-archive-entries-wrapper {}

.blog-archive-entries-wrapper .blog-entry {}.blog-archive-month {
	letter-spacing: 2px;
	margin-bottom: 5px;
	font-style: normal;
	font-size: 2em;}

.blog-archive-link {
	margin-bottom: 2px;
	padding-bottom: 10px;}.blog-archive-link a:link, .blog-archive-link a:visited {}

p.blog-entry-tags,
.blog-archive-link-enabled,
.blog-archive-link-disabled,
.blog-category-link-enabled,
.blog-category-link-disabled {
	padding-left: 0px;}

html>body .blog-archive-link-disabled,
html>body .blog-archive-link-enabled,
html>body .blog-archive-link-enabled:link,
html>body .blog-archive-link-enabled:visited {
	padding-left: 0px;}
	
/* @end */

/* @group Tag Cloud */
ul.blog-tag-cloud {
	margin: 0 0 10px;
	padding: 0;
	text-align: left;}

ul.blog-tag-cloud li {
	display: inline;
	padding-right: 5px;}

.blog-tag-size-1 {	
	font-size: 0.8em;}

.blog-tag-size-2 {	
	font-size: 0.85em;}

.blog-tag-size-3 {	
	font-size: 0.9em;}

.blog-tag-size-4 {	
	font-size: 0.95em;}

.blog-tag-size-5 {	
	font-size: 1em;}

.blog-tag-size-6 {	
	font-size: 1.05em;}

.blog-tag-size-7 {	
	font-size: 1.1em;}

.blog-tag-size-8 {	
	font-size: 1.15em;}

.blog-tag-size-9 {	
	font-size: 1.2em;}

.blog-tag-size-10 {	
	font-size: 1.10em;}

.blog-tag-size-11 {	
	font-size: 1.3em;}

.blog-tag-size-12 {	
	font-size: 1.35em;}

.blog-tag-size-13 {
	font-size: 1.4em;}

.blog-tag-size-14 {	
	font-size: 1.45em;}

.blog-tag-size-15 {
	font-size: 1.5em;}

.blog-tag-size-16 {	
	font-size: 1.55em;}

.blog-tag-size-17 {	
	font-size: 1.6em;}

.blog-tag-size-18 {	
	font-size: 1.65em;}

.blog-tag-size-19 {
	font-size: 1.7em;}

.blog-tag-size-20 {	
	font-size: 1.75em;}

/* @end */

.blog-entry {
	margin-bottom: 10px;}

.blog-entry-title {
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	padding: 0 0 2px;
	line-height: 1.2;
	margin: 0;
	word-spacing: 4px;
	text-transform: uppercase;}
	
.blog-entry-title:hover {}

.blog-entry-title a {
	margin-bottom: 0;
	text-decoration: none;}

.blog-entry-title a:link,
.blog-entry-title a:visited {
	text-decoration: none;}

.blog-entry-title a:hover {
	color: blue;
	text-decoration: none;}

.blog-entry-date {
	font-size: 11px;
	margin-bottom: 8px;
	line-height: 1.2;
	padding: 1px 0 10px;
	text-align: left;
	text-transform: uppercase;}

.blog-read-more a:link {
	font-style: italic;}

.blog-read-more {
	display: block;
	padding-top: 0px;
	padding-left: 0px;
	margin-top: 10px;
	font-size: 12px;
	margin-bottom: 15px;}

.blog-entry-body {
	margin-bottom: 20px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;}

.blog-entry-comments {
	margin-top: 10px;}

/*styles the category link in the main entry */
.blog-entry-category {
	padding-left: 0px;
	margin-left: 0px;}

.blog-entry-category a:link, .blog-entry-category a:visited {}

/* styles the archives in the blog sidebar */
.blog-entry-category a:link, .blog-entry-category a:visited {
	margin-bottom: 15px;
	line-height: 1;}
	
.blog-entry-tags {
	padding-bottom: 15px;}

.blog-archive-link-enabled {
	padding-left: 0px;}

.blog-archive-link-disabled {
	padding-left: 0px;}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
	line-height: 1.4;
	margin-top: 0px;
	padding-top: 0px;	
	font-size: 14px;}

#blog-categories a {
	 -webkit-transition:color 300ms ease-in;}

#blog-categories a:hover {}

.blog-category-link-enabled {
	padding-left: 0px;}

.blog-category-link-disabled {
	padding-left: 0px;}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 20px;
	line-height: 1.2;
	text-decoration: none;}

.blog-rss-link {
	background: url(images/rss.png) no-repeat left center;
	padding-left: 12px !important;
}

.blog-comments-rss-link {
	background: url(images/rss.png) no-repeat left center;
	padding-left: 12px !important;}

/* Comment links */
a.blog-comment-link {
	padding-left: 0px;
	margin-right: 5px;}

/* Trackback links */
a.blog-trackback-link {
	padding-left: 0px;
}

/* @end */

/* @group File Sharing */

.filesharing-description {
	margin-bottom: 15px;
	margin-top: 0px;}

.filesharing-item {
	margin-bottom: 15px;}

.filesharing-item-title {
	margin-bottom: 5px;
	padding: 3px 0 0;	
	text-transform: uppercase;}

.filesharing-item-title a:link {
	font-size: 18px;
	width: inherit;
	color: blue;
	text-decoration: none;
	line-height: 1.4;}

.filesharing-item-title a:hover {	
	font-size: 18px;
	padding-bottom: 0px;
	text-decoration: none;}

.filesharing-item-title a:visited {	
	font-size: 18px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-decoration: none;}

.filesharing-item-description {
	margin-top: 0;
	margin-bottom: 10px;
	padding: 0;}

/* @end */

/* @group Index Page (Thumbnail view) */

.album-title {
	font-size: 18px;
	margin: 5px 0px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 0px;
	position: relative;}

.album-description {
	margin-bottom: 30px;}

.album-wrapper {
	display: block;
	width: 99%;
	position: relative;}

.thumbnail-wrap {
    text-align: left;
    position: relative;
    padding-bottom: 45px;
	margin: 0px 15px 12px 1px;
	float: left;}

.thumbnail-wrap:hover {}

.thumbnail-frame {
	position: absolute;
    bottom: 0;
    left: 0;}

.thumbnail-frame:hover {}
.thumbnail-frame a {}
.thumbnail-frame a:hover {}

.thumbnail-frame img {
    padding: 1px;
    margin-right: auto;
    margin-top: auto;
    margin-left: auto;}
    
.thumbnail-frame img:hover{
	padding: 0;
	border-style: solid;
	border-width: 1px;
	margin-left: -1px !important;
	margin-bottom: -1px !important;}

.thumbnail-frame img {
    padding: 0px;
    margin-right: auto;
    margin-top: auto;
    margin-left: auto;}

.thumbnail-caption {
	margin: 0;
	padding: 3px 2px 0;
	width: 100%;
	height: 36px;
	display: block;
	font-size: 11px;
	text-align: center;}

/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	margin-bottom: 40px;
	margin-top: 0px;
	padding: 0px;
	text-align: center;}

.photo-navigation {
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 15px;}

.photo-title {
	font-size: 22px;
	line-height: 1.2;
	font-style: normal;
	padding-top: 0px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 5px;
}

.photo-caption {
	font-size: 16px;
	margin: 0 0px 15px;
	font-weight: normal;
	text-align: center;}

.photo-links {
	display: block;
	font-size: 12px;
	text-align: center;}

.photo-navigation a:link, .photo-navigation a:visited {}

.photo-navigation a:hover {}

.photo-frame {
	background: transparent;
	border: 1px solid silver;
	padding: 3px;
}

/* @group EXIF data */
/* Data wrapper */
.exif-data {
	font-size: 11px;
	line-height: 1.2;
	margin-top: 15px;
}
/* p tag classes for all exif data */
p.exif-version {}
p.exif-colour-space {}
p.exif-focal-length {}
p.exif-dimensions {}
p.exif-pixel-y-dimension {}
p.exif-pixel-x-dimension {}
p.exif-oecf-value {}
p.exif-subsec-time-original {}
p.exif-exposure-mode {}
p.exif-spatial-frequency-response {}
p.exif-scene-capture-type {}
p.exif-subject-location {}
p.exif-shutter-speed {}
p.exif-datetime-original {}
p.exif-subsec-time {}
p.exif-compressed-bits-per-pixel {}
p.exif-flash-energy {}
p.exif-saturation {}
p.exif-brightness {}
p.exif-exposure-time {}
p.exif-f-number {}
p.exif-file-source {}
p.exif-gain-control {}
p.exif-subject-area {}
p.exif-cfa-pattern {}
p.exif-scene-type {}
p.exif-white-balance {}
p.exif-flash {}
p.exif-exposure-index {}
p.exif-flashpix-version {}
p.exif-device-setting-description {}
p.exif-focalplane-x-resolution {}
p.exif-image-uniqueid {}
p.exif-components-configuration {}
p.exif-light-source {}
p.exif-sensing-method {}
p.exif-aperture {}
p.exif-sharpness {}
p.exif-exposure-program {}
p.exif-subject-distance {}
p.exif-subsec-time-digitized {}
p.exif-contrast {}
p.exif-focalplane-resolution-unit {}
p.exif-gamma {}
p.exif-35mm-focal-length {}
p.exif-datetime-digitized {}
p.exif-subject-distance-range {}
p.exif-custom-rendered {}
p.exif-max-aperture {}
p.exif-sound-file {}
p.exif-metering-mode {}
p.exif-spectral-sensitivity {}
p.exif-exposure-bias {}
p.exif-focalplane-y-resolution {}
p.exif-iso-rating {}
p.exif-maker-note {}
p.exif-digital-zoom-ratio {}
p.exif-user-comment {}
/* @end */


/* @group Quicktime Page */

.movie-description {
	padding-top: 10px;}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	font-size: 18px;
	color: #000;
	margin: 0px;
	margin-bottom: 5px;}
.movie-page-description {
	margin-bottom: 10px;}.movie-thumbnail-frame {
	width: 132px;
	float: left;
	text-align: center;
	margin: 0 10px 35px 0;}

.movie-thumbnail-frame a:link {
	width: 132px;
	float: left;
	margin-bottom: 0px;
	padding: 0;}

.movie-thumbnail-frame img {
	width: auto;
	float: left;
	margin-bottom: 5px;
	padding: 0;
	border: 1px solid black;
	-webkit-transition: border-color 300ms ease-in;}

.movie-thumbnail-frame img:hover {
	border-style: solid;
	border-width: 1px;
}

.movie-thumbnail-frame a:hover {}
.movie-thumbnail-frame:hover {}

.movie-thumbnail-caption {
	text-align: center;
	font-size: 11px;}
	
/* @end */

/* @group Quicktime Page */

.movie-description {
	padding-top: 10px;
}
	
/* @end */

/* @group Quicktime Album */


/* @group Single Page (Movie View) */

.movie-background {
	padding-left: 10px;
}

.movie-title {
}

.movie-frame {

}

/* @end */

/* @group Contact Form */
.message-text {
} 

.required-text {
} 

.form-input-field {	line-height: 1.6;} 

input.form-input-field {
	width: 70%;}

textarea.form-input-field {width: 80%;}

.form-input-button {} 
	
input.form-input-field,textarea.form-input-field {
	line-height: 1.6;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 3px;
  	-webkit-border-bottom-left-radius: 3px;
  	-webkit-border-top-left-radius: 3px;
  	-webkit-border-bottom-right-radius: 3px;
  	-webkit-border-top-right-radius: 3px;
  	filter: alpha(opacity=75);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
	border-style: none;}
	
input.form-input-field:hover,textarea.form-input-field:hover {
  	filter: alpha(opacity=100);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
	border-style: none;}
	
input.form-input-field:hover,textarea.form-input-field:hover {}
	
input[type="submit"] {
	background-color: transparent;
	border-style: none;
	cursor: pointer;
	font-size: 16px;
	padding: 0 10px;}

input[type="reset"] {
	background-color: transparent;
	border-style: none;
	cursor: pointer;
	padding-left: 0px;
	font-size: 16px;}

input[type="reset"]:hover {
	background-color: transparent;
	border-style: none;
	padding-left: 0px;}
	
input[type="submit"]:hover {
	background-color: transparent;
	border-style: none;
	padding: 0 10px;}
	
.form-input-field,input[type="text"]{
	outline: none;
	border-style: none;}
	
.form-input-button {
	margin-top: 0;
	padding-top: 0;}


/* @group Sitemap */

.rw-sitemap ul {
    margin: 0;
    padding: 0;
    list-style-type: disc;
    list-style-position: inside;
	text-transform: uppercase;
	line-height: 1.1;}

.rw-sitemap ul li {
    margin: 0 0 10px; }

.rw-sitemap ul li:last-child {
    margin: 0;}

.rw-sitemap ul li li {
   margin: 0 0 5px 0;}

.rw-sitemap ul li li:last-child {
    margin: 0;}

.rw-sitemap ul ul {
    padding: 0 0 0 50px;
    list-style-type: square;
	margin-top: 10px;
	line-height: 1.4;
	text-transform: capitalize;}

.rw-sitemap ul ul ul {
    line-height: 1.2;
	margin-bottom: 10px;
	text-transform: circle;}

.rw-sitemap ul ul ul ul {
    line-height: 1.2;
	margin-bottom: 10px;}

/* @end */

body {-webkit-font-smoothing: antialiased;}

.mc-hide-scrolls{
	overflow:hidden;}

body .mc-cycle {
	height:100%;
	left:0px;
	overflow: hidden;
	position:fixed;
	top:0;
	width:100%;
	z-index:-1;}

div.mc-image {
	/*NOTE: Mozilla flickers when fading and using 'all', so we have to be specific with what property we want to transition:
	 	If you are using fading transitions, use 'opacity: */
	-webkit-transition: opacity 1s ease-in-out; 
	-moz-transition: opacity 1s ease-in-out; 
	-o-transition: opacity 1s ease-in-out; 
	transition: opacity 1s ease-in-out;
	/*If you are using horizontal slide transitions, use the following CSS:
	-webkit-transition: left 1s ease-in-out; 
	-moz-transition: left 1s ease-in-out; 
	-o-transition: left 1s ease-in-out; 
	transition: left 1s ease-in-out;*/
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:100%;
	overflow:hidden;
	width:100%;}

.mc-old-browser .mc-image {
	overflow:hidden;}
	
.slide-navigation {
	position: fixed;
	left: 0px;
	z-index: 100;
    padding: 5px 10px 5px 0;
    bottom: 0px;}
    
/* Center my loader */
#maximage {
    display:none;}

.toggle {
	bottom: 5px;
	line-height: 2.5;
	z-index: 1000;
	color: white !important;
	font-size: 14px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.25);
	position: fixed;
	left: 15px;}
	
.toggle:hover {}

.toggle:active {
	margin-left: 1px;}

i.icon-play{
	margin-left: -1px;}

/*I want to style my pager*/
#cycle-nav {
    margin-bottom:10px;
	margin-right: 15px;
	z-index: 1000;
	position: fixed;
	left: 25px;
	bottom: 5px;}
	
#cycle-nav ul {
    list-style-type:none;}
    
#cycle-nav ul li {  
    float:left;
    margin-right:12px;
	margin-top: 9px;
	margin-left: 1px;}
	
#cycle-nav ul li a {
    float:left;
    height:10px;
    margin:3px;
    width:10px;
     -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.25);
-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.25);
box-shadow:1px 1px 3px rgba(0,0,0,0.25);}
    
#cycle-nav ul li.activeSlide {
    margin-right:11px;
	margin-top: 8px;
	margin-left: 0px;
	border-style: solid;
	border-width: 1px;}
		
/*RESPONSIVE PART*/

@media screen and (max-width:768px) {
#pageHeader {padding-top: 0px;}
#myExtraContent1 {position: absolute;left: 20px;}
#myExtraContent2 {right:20px;}
#container {width: auto !important;
top: 0 !important;height:auto !important; min-height:100%;}
#footer p{padding-bottom: 30px;}
.blog-entry-title {font-size: 22px;}}

@media screen and (max-width:600px) {
#container{padding-right: 20px;padding-left: 20px;}
#cycle-nav {display: none;}
#myExtraContent1 {left: 15px;}
#myExtraContent2 {right: 15px;}
.blog-entry-title {font-size: 20px;}}

@media screen and (max-width:480px) {
#container{padding-right: 10px;padding-left: 10px;}
#footer{font-size: 11px !important;text-align: center;}
#myExtraContent1 {left: 10px;}
#myExtraContent2 {
right: 10px;}
#myExtraContent2 {bottom: 32px;font-size: 11px !important;}
#myExtraContent2 a:link {font-size: 11px !important;}
.blog-entry-title {font-size: 18px;}}

/* @end */

/* Use this stylesheet to add custom CSS to all pages of your website */

/* @option theme colour settings*/

#menu-icon{background-color: #333333;}
#menu-icon [class^="icon-"]{color: #CCCCCC;}
#menu-icon [class^="icon-"]:hover{color: #FFFFFF;}
#menu-icon:hover,#menu-icon.active {background-color: #323232;}
#nav {background-color: #666666;}
#nav a,#nav ul a {color: #CCCCCC;}
#nav li a.current{
color: #FFFFFF;}
#nav ul li:hover {background-color: #595959;}
	
body {background-color: #000000;color: #CCCCCC;}
	
#container {background: #333333;}
#contentWrapper {background-color:#FFFFFF;}

[class^="icon-"],
[class^="icon-"]:visited {color: #FFFFFF;}
[class^="icon-"]:hover,[class^="icon-"]:active{color: #FF0000;}

.movie-page-description {color: #CCCCCC;}

#pageHeader h1,#pageHeader h1 a:link,#pageHeader h1 a:visited {color: #FFFFFF;}
	
#pageHeader h2 {color: #FFFFFF;}

.responsive-tabs__list,
.responsive-tabs__heading{ 
	color: #FFFFFF; }
	
.responsive-tabs__list [class^="icon-"],
.responsive-tabs__heading [class^="icon-"],
.responsive-tabs__heading:after{ 
	color: #FFFFFF; }

.responsive-tabs__list__item--active,
.responsive-tabs__heading--active,
.responsive-tabs__list__item--active:hover,
.responsive-tabs__heading--active:hover,
.responsive-tabs__list__item--active [class^="icon-"],
.responsive-tabs__heading--active [class^="icon-"],
.responsive-tabs__heading--active:after{ 
	color: #000000; }

.responsive-tabs__heading:hover,
.responsive-tabs__list__item:hover,	
.responsive-tabs__heading:hover [class^="icon-"],
.responsive-tabs__list__item:hover [class^="icon-"],
	.responsive-tabs__heading:hover:after{ 
	color: #000000; }

.responsive-tabs__list,
.responsive-tabs__heading {
	border-bottom-color: #FFFFFF;}
	
.responsive-tabs__heading,.responsive-tabs__list__item{background-color: #CCCCCC;}

.responsive-tabs__list__item:hover,
.responsive-tabs__list__item--active,
.responsive-tabs__list__item--active:hover {background: #FF0000;}
 
.responsive-tabs__heading:hover,
.responsive-tabs__heading--active:hover,
.responsive-tabs__heading--active,
.responsive-tabs__heading--active:after,
.responsive-tabs__heading--active,
.responsive-tabs__heading--active:hover{background: #FF0000;}

.responsive-tabs__list__item:hover,
.responsive-tabs__heading:hover,
.responsive-tabs__list__item--active:hover,
.responsive-tabs__heading:hover [class^="icon-"],
.responsive-tabs__list__item:hover [class^="icon-"] {background: #FF0000 !important;}

.responsive-tabs__list__item--active,
.responsive-tabs__heading--active,
.responsive-tabs__list__item--active:hover,
.responsive-tabs__list__item--active:hover [class^="icon-"],
.responsive-tabs__heading--active:hover [class^="icon-"],
.responsive-tabs__heading--active:hover{background: #FF0000 !important;}

#cycle-nav ul li a {background-color: #BFBFBF;}

.toggle [class^="icon-"]{color: #BFBFBF !important;}
    
#cycle-nav ul li.activeSlide {border-color: #BFBFBF;}
#cycle-nav ul li.activeSlide:hover {border-color: #FFFFFF;}

#cycle-nav ul li a:hover {background-color: #FFFFFF;}

.toggle [class^="icon-"]:hover {color: #FFFFFF !important;}

.rw-sitemap ul,
.filesharing-item-title a:link,
.filesharing-item-title a:visited,
a:link,
a:visited {color: #FFFFFF;}

.filesharing-item-title a:hover,a:hover,a:active {color: #666666;}
	
#footer {color:#FFFFFF;}

#footer a:link, #footer a:visited {
	color: #CCCCCC;}

#footer a:hover, #footer a:active {
	color: #000000;}

.photo-navigation a:link,.photo-navigation a:visited {color: #CCCCCC;}
	
.photo-navigation a:hover,.photo-navigation a:active {color: #FF0000;}

.thumbnail-frame img:hover {border-color: #666666;}

.photo-background {background-color: #FFFFFF;}

.photo-caption {color: #F1F1F1;}

.movie-thumbnail-caption,
.thumbnail-caption {color: #000000;}

.photo-title,.album-title,.movie-page-title {color: #FF0000;}
	
.photo-frame {border-color: #F4F4F4;}
	
#myExtraContent1 {color: #FFFFFF;}
#myExtraContent1 a:link,
#myExtraContent1 a:visited {color: #FF0000;}
#myExtraContent1 a:hover,
#myExtraContent1 a:active {color: #FFFFFF;}

#myExtraContent2 {color: #FFFFFF;}
#myExtraContent2 a:link,
#myExtraContent2 a:visited {color: #FF0000;}
#myExtraContent2 a:hover,
#myExtraContent2 a:active {color: #FFFFFF;}

#myExtraContent3 {color: #FFFFFF;}
#myExtraContent3 a:link,
#myExtraContent3 a:visited {color: #FF0000;}
#myExtraContent3 a:hover,
#myExtraContent3 a:active {color: #FFFFFF;}

#myExtraContent4 {color: #FFFFFF;}
#myExtraContent4 a:link,
#myExtraContent4 a:visited {color: #FF0000;}
#myExtraContent4 a:hover,
#myExtraContent4 a:active {color: #FFFFFF;}

#myExtraContent5 {color: #FFFFFF;}
#myExtraContent5 a:link,
#myExtraContent5 a:visited {color: #FF0000;}
#myExtraContent5 a:hover,
#myExtraContent5 a:active {color: #FFFFFF;}

.rw-sitemap ul,
body {color: #CCCCCC;}

#sidebarContainer .sideHeader {
	color: #FF0000;}

.movie-page-description {
	color: #CCCCCC;}
	
#sidebarContainer #sidebar {
	color: #FFFFFF;	}
	
#sidebarContainer #sidebar a:link,
#sidebarContainer #sidebar a:visited {
	color: #FF0000;}

#sidebarContainer #sidebar a:hover,
#sidebarContainer #sidebar a:active {
	color: #FFFFFF;}

blockquote {
	color: #000000;
	background-color: #F2F2F2;}

.blog-entry-body {
	border-bottom-color: #1C1F23;}
	
#blog-categories a {
		color: #CCCCCC;}

.filesharing-item-title a:link,
.filesharing-item-title a:visited,
.blog-entry-title,
.blog-entry-title a:link,
.blog-entry-title a:visited,
.blog-category-link-enabled,
#blog-categories a:hover {
	color: #666666;}

.filesharing-item-title a:hover,
.blog-entry-title a:hover {
	color: #FF0000;}
	
.blog-entry-date {
	color: #666666;}

.movie-thumbnail-caption,
.thumbnail-caption {
	color: #000000;}

h1 {color: #000000;}
h2 {color: #000000;}
h3 {color: #FF0000;}
h4 {color: #000000;}
h5 {color: #000000;}
h6 {color: #000000;}

.form-input-button,
.form-input-field {
	background-color: #FFFFFF;
	color: #000000;}

.form-input-button,
.form-input-field,
input[type="text"] {
	background-color: #FFFFFF;
	color: #000000;}

input[type="submit"],
input[type="reset"] {
	color: #FF0000;}

input[type="reset"]:hover,input[type="submit"]:hover {color: #000000;}

input[type="submit"]:hover,
input[type="reset"]:hover {
	color: #000000;}

.rw-sitemap ul {
	color: #CCCCCC;}

#blog-categories a {
		color: #CCCCCC;}
	
	/* @end */



		/* @option user-selected content panel width */

#container {
	width: 600px;
}

/* @option theme content background*/

#container{  
	background-color: transparent !important;
background-image: url(images/dk_50.png) !important;
}


/* @option theme content background*/

#contentWrapper {
	background-color: transparent !important;}
	
#pageHeader {
	margin-bottom: 45px;
	background-image: none;
}

#breadcrumbcontainer {
	padding-bottom: 10px;
}



/* @option theme content background*/

#pageHeader {margin-bottom: 50px;}
	
@media screen and (max-width:768px) {
#pageHeader {margin-bottom: 42px;}
}

@media screen and (max-width:600px) {
#pageHeader {margin-bottom: 32px;}
}

@media screen and (max-width:480px) {
#pageHeader {margin-bottom: 24px;}
}

@media screen and (max-width:320px) {
#pageHeader {margin-bottom: 16px;}
}



#pageHeader h1 {
	font-size: 50px;
	line-height: 1;
	padding-top: 25px;
}

@media screen and (max-width:768px) {
#pageHeader h1 {font-size: 42px;}
}

@media screen and (max-width:600px) {
#pageHeader h1 {font-size: 36px;}
}

@media screen and (max-width:480px) {
#pageHeader h1 {font-size: 32px;}
}

@media screen and (max-width:320px) {
#pageHeader h1 {font-size: 28px;}
}




/* @option theme menu*/

@font-face {
    font-family: 'WinterthurCondensedRegular';
    src: url('fonts/WinterthurCondensed-webfont.eot');
    src: url('fonts/WinterthurCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/WinterthurCondensed-webfont.woff') format('woff'),
         url('fonts/WinterthurCondensed-webfont.ttf') format('truetype'),
         url('fonts/WinterthurCondensed-webfont.svg#WinterthurCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;}
    
    #pageHeader h1 { 
	font-family: 'WinterthurCondensedRegular';
	text-transform: uppercase;
}

/* @option theme slogan font-size*/

#pageHeader h2 {
	font-size: 14px;
}

@media screen and (max-width:768px) {
#pageHeader h2 {font-size: 14px;}
}

@media screen and (max-width:600px) {
#pageHeader h2 {font-size: 13px;}
}

@media screen and (max-width:480px) {
#pageHeader h2 {font-size: 12px;}
}

@media screen and (max-width:320px) {
#pageHeader h2 {font-size: 11px;}
}





/* @option theme navigation*/

#nav,#nav li {margin: 0;padding: 0;}
#nav li {list-style: none;float: left;}
/* nav dropdown */
#nav ul {padding: 0px;position: absolute;}
#nav ul li {float: none;margin: 0;padding: 0;}    
#nav li:hover > ul {display: block;}
#nav-wrap {position: relative;padding-bottom: 30px;margin-top: 0;}
/* menu icon */
#menu-icon {width: 20px;
    height: 32px;
    cursor: pointer;
    display: block;
	top: 10px;
	font-size: 30px;
	line-height: 0.9;
	position: absolute;
	z-index: 100;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 25px;
	right: 0px;
}
#menu-icon:hover {}
#menu-icon.active {-webkit-border-bottom-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;}
/* main nav */
#nav {
	clear: both;
	position: absolute;
	top: 42px;
	width: 50%;
	z-index: 100;
	display: none;
	font-size: 18px;
box-shadow: 0px 3px 6px rgba(0,0,0,0.25);
	right: 0;}
	
@media screen and (max-width:768px) {
#nav {width: 55%;}}
@media screen and (max-width:600px) {
#nav {width: 75%;}}
@media screen and (max-width:480px) {
#nav {width: 100%;}}
	
#nav li {
	clear: both;
	float: none;
	margin: 5px 10px;}
#nav a, 
#nav ul a {
	font: inherit;
	background: none;
	display: inline;
	border: none;
	text-decoration: none;
	padding: 0px 10px;}
#nav a:hover, 
#nav ul a:hover {
	background: none;}   
/* dropdown */
#nav ul {
	width: auto;
	position: static;
	display: block;
	border: none;
	background: inherit;}
#nav ul li {margin: 0;}
#nav ul li:hover {}


/* @option theme menu*/
	
.responsive-tabs__list { font-weight: normal;font-style: normal; }
.responsive-tabs__heading { 
font-weight: normal;font-style: normal;
-webkit-border-bottom-left-radius: 3px;
-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-right-radius: 3px;-webkit-border-top-right-radius: 3px;border-radius: 3px;box-shadow: 0px 2px 3px rgba(0,0,0,0.25);margin-bottom: 5px;}
.responsive-tabs__heading { display: none;}
.responsive-tabs__list__item { display: inline-block; cursor:pointer;}	
.responsive-tabs__heading--active:after {content:" ▲" !important;}		
@media (max-width: 767px) {
.responsive-tabs__list { display: none;}
.responsive-tabs__heading { display: block; cursor: pointer; }
.responsive-tabs__panel--closed-accordion-only { display: none;}}
@media (min-width: 768px) {
	.responsive-tabs__panel--closed-accordion-only { display: block !important;}}
/* END - Required for core functionality */
/* OPTIONAL - Basic Skin */
.responsive-tabs-wrapper { clear: both;
zoom: 1; }
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {content:"";display: table;} 
.responsive-tabs-wrapper:after {clear: both;}
.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus {}
.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}
.responsive-tabs__list {font-size: 24px; margin-top: 0px; padding: 2px 0;line-height: 1em;margin-bottom: 30px;}	
.responsive-tabs__list__item { 
padding: 5px 10px 4px;  
margin-right: 5px; 
-moz-border-radius-bottomleft: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topleft: 3px;
-webkit-border-top-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-webkit-border-top-right-radius: 3px;
border-radius: 3px;
margin-bottom: 3px;
box-shadow: 0px 2px 3px rgba(0,0,0,0.25);}
.responsive-tabs__list__item:hover,
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover { -webkit-transition: all 200ms ease;
-moz-transition: all 200ms ease;
-o-transition: all 200ms ease;
transition: all 200ms ease; }
@media (max-width: 767px) {
.responsive-tabs__panel {margin-top: 20px;margin-bottom: 0px;}
.responsive-tabs__heading { border-radius: 5px;position: relative;}
.responsive-tabs__heading:hover,
.responsive-tabs__heading--active:hover,
.responsive-tabs__heading--active {-webkit-transition: all 200ms ease;
-moz-transition: all 200ms ease;
-o-transition: all 200ms ease;
transition: all 200ms ease; }
.responsive-tabs__heading--active:after,
.responsive-tabs__heading--active, 
.responsive-tabs__heading--active:hover {-webkit-transition: all 200ms ease;
-moz-transition: all 200ms ease;
-o-transition: all 200ms ease;
transition: all 200ms ease;}
}


/* @option theme menu accordion open or close */

.responsive-tabs__panel--closed-accordion-only { }
	


/* @option theme menu*/

#nav,
.responsive-tabs__list,
.responsive-tabs__heading { 
	text-transform: uppercase;
}

/* @option theme menu font-style*/

.responsive-tabs__list [class^="icon-"],
.responsive-tabs__heading [class^="icon-"],
.responsive-tabs__heading,.responsive-tabs__list {	
	font-size: 14px;
	font-weight: normal;
	font-style: normal;}
	
	.responsive-tabs__heading { 
padding: 4px 10px 4px;}
	
.responsive-tabs__heading:after {
	font-size: 10px;
	line-height: 0.6;
}
	
@media (max-width: 767px) {
.responsive-tabs__heading { 
	font-size: 14px;}
	
.responsive-tabs__heading:after {
	content:" ▼";
	margin-right: 10px;
	line-height:0.6;
	font-size: 9px;
	display: block;
	position: absolute;
	right: 20px;
	top: 40%;
	width: 0; 
	height: 0; }
}

	


/* @option theme menu tab text or icon*/
	
.responsive-tabs__list__item [class^="icon-"] {
}

/* @option theme title-slogan-footer alignement*/

#pageHeader,
#footer,
#breadcrumbcontainer,
#pageHeader img,
.responsive-tabs__list {
	text-align: center;
}

/* @option user-selected content font */

body,
input[type="submit"],
input[type="reset"]{
font-family: 'Capriola', sans-serif;}



/* @option theme content font-size*/

#footer,body,#contentContainer #content {
	font-size: 14px;
	line-height: 1.6;
}

@media screen and (max-width:768px) {
body,#contentContainer #content{font-size: 13px}
}

@media screen and (max-width:600px) {
}

@media screen and (max-width:480px) {
body,#contentContainer #content{font-size: 12px}
}


@media screen and (max-width:320px) {
body,#contentContainer #content {font-size: 11px}
}

/* @option theme sidebar font-size*/

#sidebarContainer #sidebar,#blog-categories a{font-size: 12px;	line-height: 1.8;}

@media screen and (max-width:768px) {
#sidebarContainer #sidebar,#blog-categories a {font-size: 12px}
}

@media screen and (max-width:600px) {
}

@media screen and (max-width:480px) {
	#sidebarContainer #sidebar,#blog-categories a {font-size: 12px}
}


@media screen and (max-width:320px) {
#sidebarContainer #sidebar,#blog-categories a {font-size: 11px}
}



/* @option theme content font-size*/

#myExtraContent1,
#myExtraContent2,
#myExtraContent3,
#myExtraContent4{font-size: 12px;
	line-height: 1.8;
}

@media screen and (max-width:768px) {
#myExtraContent1,
#myExtraContent2,
#myExtraContent3,
#myExtraContent4{font-size: 12px}
}

@media screen and (max-width:600px) {
}

@media screen and (max-width:480px) {
#myExtraContent1,
#myExtraContent2,
#myExtraContent3,
#myExtraContent4{font-size: 12px}
}


@media screen and (max-width:320px) {
#myExtraContent1,
#myExtraContent2,
#myExtraContent3,
#myExtraContent4{font-size: 11px}
}



/* @option theme slide controls*/

.slide-navigation,#play {
	display: none;
}


		